.infopage h1,
.detailed-page h1 {
    font-size: 2.2rem;
    line-height: 1.2;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.infopage h2,
.detailed-page h2 {
    font-size: 1.75rem;
    line-height: 1.2;
    margin-bottom: 15px;
    font-weight: 400;
}
.infopage-desc p,
.detailed-page__desc p {
    margin: 25px 0;
    line-height: 1.3;
}
.infopage-desc a,
.detailed-page__desc a {
    color: #2D71A2;
}
.infopage-desc a:hover,
.detailed-page a:hover {
    text-decoration: underline;
}
.infopage-desc ol,
.detailed-page ol {
    list-style-type: none;
    counter-reset: num;
    padding: 0 0 0 20px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.infopage-desc ol li,
.detailed-page ol li {
    position: relative;
    margin: 0;
    padding-left: 20px;
}

.infopage-desc ol li:before,
.detailed-page ol li:before {
    content: counter(num) '.';
    counter-increment: num;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    color: #444444;
    text-align: left;
    font-weight: 700;
}
.infopage-desc ul,
.detailed-page__desc ul {
    list-style: none;
    margin: 25px 0 25px 20px;
}
.infopage-desc ul li,
.detailed-page__desc ul li {
    padding-left: 20px;
    position: relative;
}
.infopage-desc ul li:before,
.detailed-page__desc ul li:before{
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    left: 0;
    top: 6px;
    background-color: #444444;
    border-radius: 50%;
}
.infopage-desc .image-block,
.detailed-page .image-block {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.infopage-desc .image-block_centered,
.detailed-page .image-block_centered {
    display: flex;
    align-items: center;
}
.infopage-desc .image-caption,
.detailed-page .image-caption {
    width: 100%;
    text-align: center;
    color: #7a7474;
    font-style: italic;
    margin: 15px 0;
}
@media screen and (max-width: 575.99px) {
    section.infopage h1.infopage-title,
    section.detailed-page h1.detailed-page__title{
        font-size: 2rem;
        line-height: 1.1;
        margin-bottom: 0;
        text-align: left;
    }
    .infopage,
    .detailed-page {
        padding: 0 10px;
    }
    .infopage h2,
    .detailed-page h2 {
        font-size: 1.5em;
        line-height: 1.1;
        text-align: left;
    }
    .infopage-desc p,
    .detailed-page__desc p {
        text-align: left;
        margin: 15px 0;
    }
    .infopage-desc ol li,
    .infopage-desc ul li,
    .detailed-page__desc ol li,
    .detailed-page__desc ul li {
        line-height: 1.3;
        margin-bottom: 10px;
        text-align: left;
    }
    .infopage-desc ol,
    .detailed-page__desc ol {
        padding-left: 5px;
    }
    .infopage-desc ul,
    .detailed-page__desc ul {
        margin-left: 5px;
    }
    .infopage .image-caption,
    .detailed-page .image-caption {
        margin: 5px 0 10px;
        font-size: 12px;
    }
}
section.detailed-page .detail-page__flex-wrapper .detailed-page__desc {
    font-size: 14px !important;
    line-height: 1.3 !important;
    color: #444444;
}
.y_rating_custom{
    margin-left: -9px;
}